RubyGems Navigation menu

rspec-expectations 2.11.0

rspec expectations (should[_not] and matchers)

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.13.0 - February 04, 2024 (86 ko)
  2. 3.12.4 - February 04, 2024 (85,5 ko)
  3. 3.12.3 - April 20, 2023 (85,5 ko)
  4. 3.12.2 - January 07, 2023 (85,5 ko)
  5. 3.12.1 - December 16, 2022 (85,5 ko)
  6. 2.11.0 - July 07, 2012 (73,5 ko)
Voir toutes les versions (125)

Dépendances de Runtime (1):

diff-lcs ~> 1.1.3

Dépendances de Development (3):

aruba ~> 0.4.11
cucumber ~> 1.1.9
rake ~> 0.9.2

Propriétaires:

Auteurs:

  • Steven Baker, David Chelimsky

Total de contrôle SHA 256:

a5f60f705b59d5b9a3ad5edd37486f1d5cfa6908035aafdffdb478f2b5a0b753

Total de téléchargements 878 321 072

Pour cette version 8 339

License:

aucune

Version de Ruby requise: None

Liens: